/* PageLime v2.3.2 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_171_page4 {
	font-size: 140%;
}
#stacks_in_18_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_18_page4 a:link, #stacks_in_18_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_18_page4 a:hover, #stacks_in_18_page4 a:active {
	color:#BE0202;
}







#stacks_in_18_page4 a:link, #stacks_in_18_page4 a:visited {
	background-color:#707684;
	background: -webkit-gradient(linear, left top, left bottom, from(#707684), to(#43474F));
	border:1px solid #43474F;
	padding:3px 20px;
	border-radius:30px;
	color:#BE0202;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_18_page4 a:hover {
	background-color:#79808F;
	background: -webkit-gradient(linear, left top, left bottom, from(#79808F), to(#3A3D44));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_18_page4 a:active {
	background-color:#707684;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





/* Start doobox Chauffeur css */

.stacks_in_13_page4wrapper{
width: 150px;
padding: 15px;
margin: 8px auto 8px auto;
border: 3px solid #4156B5;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

background: #FFFFFF; /* Old browsers */
 
background: -moz-linear-gradient(top,  #FFFFFF 0%, #FFFFFF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* IE10+ */
background: linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* W3C */


 
-webkit-box-shadow: 0px 1px 8px 0px rgba(00, 00, 00, .4);
-moz-box-shadow: 0px 1px 8px 0px rgba(00, 00, 00, .4);
box-shadow: 0px 1px 8px 0px rgba(00, 00, 00, .4);  

z-index: 1000001;
}
 

.stacks_in_13_page4inner{
text-align: left;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color: #4358B7;
line-height: normal;
}


.stacks_in_13_page4icon{
float: left;
}

.stacks_in_13_page4text{
margin-left: 60px;
}

.stacks_in_13_page4thex{
position: absolute;
top: -15px;
left: -15px;
width: 28px;
height: 28px;
cursor: pointer;
background: url(../files/roar_files/thex1.png); 
}

#stacks_in_13_page4{

display:none;
padding-top:10px;


}

.stacks_in_13_page4breaker{
padding: 0;
margin: 0;
clear:both;
}

#stacks_in_13_page4 a{
color: #4358B7;
text-decoration: underline;
}
#stacks_in_13_page4 a:hover{
color: #4358B7;
text-decoration: underline;
}
#stacks_in_13_page4 a:visited{
color: #4358B7;
text-decoration: underline;
}



/* end doobox Chauffeur css */


/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_in_38_page4 {
	letter-spacing: 2px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
